<?  global $vis_language;

if(count($webex_meeting_listing->bodyContent)>0 && isset($webex_meeting_listing->bodyContent)){ ?> 
<table cellpadding="0" cellspacing="0" border="0" class="table table-hover b-t b-light m-b-none" id="datatable">
   <thead class="table_head">
	  <tr>
		 <th width="25%"><? echo $vis_language['TXTNAME']; ?></th>   
		 <th class="txt_nowrap"><? echo $vis_language['TXTSTARTDATE'];?></th>
		 <th class="txt_nowrap"><? echo $vis_language['TXTTIMEZONE']; ?></th> 
		 <th class="txt_nowrap"><? echo $vis_language['TXTDURATION'];?></th>
		 <th></th>            
	  </tr>
   </thead>
   <tbody>
	  <?
	  
	  $webex_meeting_listing = $webex_meeting_listing->bodyContent;
		 for($i=$page;$i<($limit+$page);$i++) {
			  $row = $webex_meeting_listing[$i];
			  if(!$row)continue;
			  echo '<tr>';
			  echo '<td ><a href="#/remoteaccess/webex_details/'.$vis_domain.'/'.$row->meetingKey.'">'.$row->confName.'</a></td>';		
			  echo '<td class="txt_nowrap">'.format_datetime(strtotime($row->startDate)).'</td>';
			  echo '<td class="txt_nowrap">'.$row->timeZone.'</td>';
			  echo '<td class="txt_nowrap">'.$row->duration.' '.$vis_language['TXTMINUTES'].'</td>';
			  echo '<td align="center"> <a class="text-muted" href="javascript:void(0);" data-toggle="ajaxModal" data-modal-arguments="vis_module=remoteaccess&vis_operation=get_webex_delete&vis_meeting_id='.$row->meetingKey.'&vis_domain='.$vis_domain.'&vis_static_area=vis_meeting_delete_form" title="'.$vis_language['TXTDELETE'].'"><i class="vh vh-delete-round"></a></td>';
			  echo '</tr>';
		}
	?>    
   </tbody>
</table>
<?
}
else
{
 include(VIS_PATH_TEMPLATE.'no_record_yet.php');
} ?>
